
singleton Material(fullsize)
{
   mapTo = "fullsize";
   //diffuseMap[3] = "vehicles/fullsize/fullsize_police.dds";
   //specularMap[3] = "vehicles/fullsize/fullsize_s.dds";
   //normalMap[3] = "vehicles/fullsize/fullsize_n.dds";
   diffuseMap[2] = "vehicles/fullsize/fullsize_c_alt.dds";
   specularMap[2] = "vehicles/fullsize/fullsize_s.dds";
   normalMap[2] = "vehicles/fullsize/fullsize_n.dds";
   diffuseMap[1] = "vehicles/fullsize/fullsize_d.dds";
   specularMap[1] = "vehicles/fullsize/fullsize_s.dds";
   normalMap[1] = "vehicles/fullsize/fullsize_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/fullsize/fullsize_n.dds";
   //diffuseMap[3] = "vehicles/fullsize/fullsize_dirt.dds";
   //normalMap[3] = "vehicles/fullsize/fullsize_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "0 0.3 0.9 1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = 2;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_gauges)
{
   mapTo = "fullsize_gauges";
   diffuseMap[0] = "fullsize_gauges_d.dds";
   specularMap[0] = "fullsize_gauges_s.dds";
   normalMap[0] = "fullsize_gauges_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.75 0.75 0.75 1";
};

singleton Material(fullsize_gauges_on)
{
   mapTo = "fullsize_gauges_on";
   diffuseMap[1] = "fullsize_gauges_d.dds";
   specularMap[1] = "fullsize_gauges_s.dds";
   normalMap[1] = "fullsize_gauges_n.dds";
   diffuseMap[0] = "fullsize_gauges_d.dds";
   specularMap[0] = "fullsize_gauges_s.dds";
   normalMap[0] = "fullsize_gauges_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   glow[1] = "1";
   emissive[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.75 0.75 0.75 1";
   diffuseColor[1] = "1.5 1.5 1.5 0.2";
};

singleton Material(fullsize_interior)
{
   mapTo = "fullsize_interior";
   diffuseMap[0] = "fullsize_interior_d.dds";
   normalMap[0] = "fullsize_interior_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   specularMap[0] = "fullsize_interior_s.dds";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.8 0.8 0.8 1";
};

singleton Material(fullsize_glass)
{
   mapTo = "fullsize_glass";
   diffuseMap[0] = "vehicles/fullsize/fullsize_glass_d.dds";
   specularMap[0] = "vehicles/fullsize/fullsize_glass_s.dds";
   diffuseMap[1] = "vehicles/fullsize/fullsize_glass_da.dds";
   specularMap[1] = "vehicles/fullsize/fullsize_glass_s.dds";
   //diffuseMap[2] = "vehicles/fullsize/fullsize_glass_dirt.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "128";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_signal_L)
{
   mapTo = "fullsize_signal_L";
};

singleton Material(fullsize_signal_R)
{
   mapTo = "fullsize_signal_R";
};

singleton Material(fullsize_taillight)
{
   mapTo = "fullsize_taillight";
};

singleton Material(fullsize_chmsl)
{
   mapTo = "fullsize_chmsl";
};

singleton Material(fullsize_headlight)
{
   mapTo = "fullsize_headlight";
};

singleton Material(fullsize_reverselight)
{
   mapTo = "fullsize_reverselight";
};

singleton Material(fullsize_parkinglight)
{
   mapTo = "fullsize_parkinglight";
};

singleton Material(fullsize_lights_on)
{
   mapTo = "fullsize_lights_on";
   diffuseMap[2] = "fullsize_lights_g.dds";
   specularMap[2] = "fullsize_lights_s.dds";
   normalMap[2] = "fullsize_lights_n.dds";
   //diffuseMap[3] = "vehicles/fullsize/fullsize_lights_dirt.dds";
   //normalMap[3] = "vehicles/fullsize/fullsize_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.12";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_lights_on_intense)
{
   mapTo = "fullsize_lights_on_intense";
   diffuseMap[2] = "vehicles/fullsize/fullsize_lights_g.dds";
   specularMap[2] = "vehicles/fullsize/fullsize_lights_s.dds";
   normalMap[2] = "vehicles/fullsize/fullsize_lights_n.dds";
   diffuseMap[1] = "vehicles/fullsize/fullsize_lights_d.dds";
   specularMap[1] = "vehicles/fullsize/fullsize_lights_s.dds";
   normalMap[1] = "vehicles/fullsize/fullsize_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/fullsize/fullsize_lights_n.dds";
   //diffuseMap[3] = "vehicles/fullsize/fullsize_lights_dirt.dds";
   //normalMap[3] = "vehicles/fullsize/fullsize_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.20";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_glass_dmg)
{
   mapTo = "fullsize_glass_dmg";
   diffuseMap[0] = "vehicles/Ford_Fairmont_1978/TXT/smashglass.tga";
   //diffuseMap[2] = "vehicles/fullsize/fullsize_glass_dirt.dds";
   specularPower[0] = "32";
   diffuseColor[0] = "1.5 1.5 1.5 1";
   useAnisotropic[0] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   parallaxScale[0] = "0.05";
   translucentBlendOp = "Sub";
};

singleton Material(fullsize_lights_dmg)
{
   mapTo = "fullsize_lights_dmg";
   diffuseMap[1] = "vehicles/Ford_Fairmont_1978/TXT/smashglass.tga";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "fullsize_lights_dmg_n.dds";
   //diffuseMap[2] = "vehicles/fullsize/fullsize_lights_dirt.dds";
   //normalMap[2] = "vehicles/fullsize/fullsize_lights_dmg_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_lights)
{
   mapTo = "fullsize_lights";
   diffuseMap[1] = "vehicles/fullsize/fullsize_lights_d.dds";
   specularMap[1] = "vehicles/fullsize/fullsize_lights_s.dds";
   normalMap[1] = "vehicles/fullsize/fullsize_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/fullsize/fullsize_lights_n.dds";
   //diffuseMap[2] = "vehicles/fullsize/fullsize_lights_dirt.dds";
   //normalMap[2] = "vehicles/fullsize/fullsize_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize__3___Default)
{
   mapTo = "_3_-_Default";
   diffuseColor[0] = "0.145098 0.145098 0.145098 1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "40";
   translucentBlendOp = "None";
};

singleton Material(Ford_Fairmont_1978_vehiclelight)
{
   mapTo = "vehiclelight";
   diffuseColor[0] = "0 0 0 1";
   specular[0] = "0.996078 0.996078 0.996078 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "Add";
   diffuseMap[0] = "vehicles/Ford_Fairmont_1978/TXT/lights_dark.tga";
   pixelSpecular[0] = "1";
   translucent = "1";
   alphaRef = "0";
};

singleton Material(Ford_Fairmont_1978_vehiclelight_000)
{
   mapTo = "vehiclelight_000";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Ford_Fairmont_1978/TXT/lights_dark.tga";
   emissive[0] = "1";
};

singleton Material(Ford_Fairmont_1978_vehiclelight_001)
{
   mapTo = "vehiclelight_001";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.996078 0.996078 0.996078 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Ford_Fairmont_1978/TXT/lights_dark.tga";
   pixelSpecular[0] = "1";
   emissive[0] = "1";
};

singleton Material(Ford_Fairmont_1978_whitewall__spec_001)
{
   mapTo = "whitewall__spec_001";
   diffuseColor[0] = "0.976471 0.976471 0.976471 1";
   specular[0] = "0.992157 0.992157 0.992157 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Ford_Fairmont_1978/TXT/wheelw.tga";
};

singleton Material(Ford_Fairmont_1978_remappremierbod_001)
{
   mapTo = "remappremierbod_001";
   diffuseColor[0] = "0.854902 0.854902 0.854902 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 0.888";
   diffuseMap[1] = "vehicles/Ford_Fairmont_1978/TXT/body.tga";
   specularPower[1] = "1";
   pixelSpecular[1] = "1";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(Ford_Fairmont_1978_black__spec__001)
{
   mapTo = "black__spec__001";
   diffuseColor[0] = "0.980392 0.980392 0.980392 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 0.925";
   diffuseMap[1] = "vehicles/Ford_Fairmont_1978/TXT/body.tga";
   specularPower[1] = "1";
   pixelSpecular[1] = "1";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(Ford_Fairmont_1978_crome__env_40_s_001)
{
   mapTo = "crome__env_40_s_001";
   diffuseColor[0] = "0.894118 0.894118 0.894118 1";
   specular[0] = "0.992157 0.992157 0.992157 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(Ford_Fairmont_1978_whitewall__spec_004)
{
   mapTo = "whitewall__spec_004";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Ford_Fairmont_1978/TXT/wheelw.tga";
};

singleton Material(Ford_Fairmont_1978_remappremierbod_004)
{
   mapTo = "remappremierbod_004";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 0.867";
   diffuseMap[1] = "vehicles/Ford_Fairmont_1978/TXT/body.tga";
   pixelSpecular[1] = "1";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(Ford_Fairmont_1978_black__spec__004)
{
   mapTo = "black__spec__004";
   diffuseColor[0] = "0.4096 0.4096 0.4096 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 0.859";
   diffuseMap[1] = "vehicles/Ford_Fairmont_1978/TXT/body.tga";
   specularPower[1] = "1";
   pixelSpecular[1] = "1";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(Ford_Fairmont_1978_crome__env_40_s_004)
{
   mapTo = "crome__env_40_s_004";
   diffuseColor[0] = "0.929412 0.929412 0.929412 1";
   specular[0] = "0.992157 0.992157 0.992157 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(Ford_Fairmont_1978_whitewall__spec_002)
{
   mapTo = "whitewall__spec_002";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Ford_Fairmont_1978/TXT/wheelw.tga";
};

singleton Material(Ford_Fairmont_1978_remappremierbod_002)
{
   mapTo = "remappremierbod_002";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 0.888";
   diffuseMap[1] = "vehicles/Ford_Fairmont_1978/TXT/body.tga";
   specularPower[1] = "1";
   pixelSpecular[1] = "1";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(Ford_Fairmont_1978_black__spec__002)
{
   mapTo = "black__spec__002";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 0.88";
   diffuseMap[1] = "vehicles/Ford_Fairmont_1978/TXT/body.tga";
   pixelSpecular[1] = "1";
   alphaRef = "13";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(Ford_Fairmont_1978_crome__env_40_s_002)
{
   mapTo = "crome__env_40_s_002";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.992157 0.992157 0.992157 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(Ford_Fairmont_1978_whitewall__spec_003)
{
   mapTo = "whitewall__spec_003";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Ford_Fairmont_1978/TXT/wheelw.tga";
};

singleton Material(Ford_Fairmont_1978_remappremierbod_003)
{
   mapTo = "remappremierbod_003";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 0.855";
   diffuseMap[1] = "vehicles/Ford_Fairmont_1978/TXT/body.tga";
   specularPower[1] = "1";
   pixelSpecular[1] = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(Ford_Fairmont_1978_black__spec__003)
{
   mapTo = "black__spec__003";
   diffuseColor[0] = "0.4096 0.4096 0.4096 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.00784314 0.00784314 0.00784314 0.838";
   diffuseMap[1] = "vehicles/Ford_Fairmont_1978/TXT/body.tga";
   pixelSpecular[1] = "1";
};

singleton Material(Ford_Fairmont_1978_crome__env_40_s_003)
{
   mapTo = "crome__env_40_s_003";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.992157 0.992157 0.992157 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(Ford_Fairmont_1978_underbody__s)
{
   mapTo = "underbody__s";
   diffuseColor[0] = "0.996078 0.996078 0.996078 0.983";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 1";
   diffuseMap[0] = "vehicles/Ford_Fairmont_1978/TXT/underbody.tga";
   diffuseMap[1] = "vehicles/Ford_Fairmont_1978/TXT/underbody.tga";
   specularPower[1] = "44";
   pixelSpecular[1] = "0";
   cubemap = "BNG_Sky_02_cubemap";
   diffuseMap[2] = "vehicles/Ford_Fairmont_1978/TXT/underbody.tga";
   normalMap[0] = "vehicles/Ford_Fairmont_1978/TXT/body.tga";
   normalMap[1] = "vehicles/Ford_Fairmont_1978/TXT/underbody.tga";
   normalMap[2] = "vehicles/Ford_Fairmont_1978/TXT/underbody.tga";
   specularMap[0] = "vehicles/Ford_Fairmont_1978/TXT/body.tga";
   specularMap[1] = "vehicles/Ford_Fairmont_1978/TXT/underbody.tga";
   specularMap[2] = "vehicles/Ford_Fairmont_1978/TXT/underbody.tga";
   materialTag0 = "Miscellaneous";
};

singleton Material(Ford_Fairmont_1978_fullsize_001)
{
   mapTo = "fullsize_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "36 36 36 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Fairmont_1978_body__env_10)
{
   mapTo = "body__env_10";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.996078 0.996078 0.996078 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   emissive[0] = "1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "Miscellaneous";
};

singleton Material(Ford_Fairmont_1978_Matte__6E121)
{
   mapTo = "Matte__6E121";
   diffuseColor[0] = "0.752941 0.752941 0.752941 0.282";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "Sub";
   translucent = "1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "Miscellaneous";
};

singleton Material(Ford_Fairmont_1978_Matte__FF1E1)
{
   mapTo = "Matte__FF1E1";
   diffuseColor[0] = "0.164706 0.164706 0.164706 1";
   specular[0] = "0.996078 0.996078 0.996078 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(Ford_Fairmont_1978_Matte__FF0F0)
{
   mapTo = "Matte__FF0F0";
   diffuseColor[0] = "0.101961 0.101961 0.101961 1";
   specular[0] = "0.996078 0.996078 0.996078 1";
   specularPower[0] = "39";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
};

singleton Material(Ford_Fairmont_1978_vehiclelight_002)
{
   mapTo = "vehiclelight_002";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.996078 0.996078 0.996078 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Ford_Fairmont_1978/TXT/lights_dark.tga";
   pixelSpecular[0] = "1";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Ford_Fairmont_1978_vehiclelight_003)
{
   mapTo = "vehiclelight_003";
   diffuseColor[0] = "0.968628 0.968628 0.968628 1";
   specular[0] = "0.972549 0.972549 0.972549 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Ford_Fairmont_1978/TXT/lights_dark.tga";
   pixelSpecular[0] = "1";
   emissive[0] = "1";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Ford_Fairmont_1978_body__env_9__002)
{
   mapTo = "body__env_9__002";
   diffuseColor[0] = "0.101961 0.101961 0.101961 1";
   specular[0] = "0.996078 0.996078 0.996078 1";
   specularPower[0] = "26";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
};

singleton Material(Ford_Fairmont_1978_int_rznt__se)
{
   mapTo = "int_rznt__se";
   diffuseColor[0] = "0.745098 0.745098 0.745098 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Ford_Fairmont_1978/TXT/int_rz.tga";
   pixelSpecular[0] = "1";
};

singleton Material(Ford_Fairmont_1978_int_det)
{
   mapTo = "int_det";
   diffuseColor[0] = "0.847059 0.847059 0.847059 1";
   specular[0] = "0.929412 0.929412 0.929412 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Ford_Fairmont_1978/TXT/int_det.tga";
   pixelSpecular[0] = "1";
};

singleton Material(Ford_Fairmont_1978_int_rz__sec_)
{
   mapTo = "int_rz__sec_";
   diffuseColor[0] = "0.827451 0.827451 0.827451 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Ford_Fairmont_1978/TXT/int_rz.tga";
   pixelSpecular[0] = "1";
};

singleton Material(Ford_Fairmont_1978_int_belt__se)
{
   mapTo = "int_belt__se";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Ford_Fairmont_1978/TXT/int_belt.tga";
};

singleton Material(Ford_Fairmont_1978_body__prim_e)
{
   mapTo = "body__prim_e";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.843137 0.00784314 0.027451 0.838";
   diffuseMap[1] = "vehicles/Ford_Fairmont_1978/TXT/body.tga";
   specularPower[1] = "1";
   pixelSpecular[1] = "1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "Miscellaneous";
};

singleton Material(Ford_Fairmont_1978_Matte__FF232)
{
   mapTo = "Matte__FF232";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Fairmont_1978_body__prim_e)
{
   mapTo = "body__prim_e";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.843137 0.00784314 0.027451 0.917";
   diffuseMap[1] = "vehicles/Ford_Fairmont_1978/TXT/body.tga";
   specularPower[1] = "21";
   pixelSpecular[1] = "1";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(Ford_Fairmont_1978_p_dec_001)
{
   mapTo = "p_dec_001";
   diffuseColor[0] = "0.00392157 0.00392157 0.00392157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "Add";
   diffuseMap[0] = "vehicles/Ford_Fairmont_1978/TXT/p_dec.tga";
   translucent = "1";
};

singleton Material(Ford_Fairmont_1978_vehiclelight_004)
{
   mapTo = "vehiclelight_004";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Ford_Fairmont_1978/TXT/lights_dark.tga";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(Ford_Fairmont_1978_vehiclelight_005)
{
   mapTo = "vehiclelight_005";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Ford_Fairmont_1978/TXT/lights_dark.tga";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(Ford_Fairmont_1978_gm_engine_b)
{
   mapTo = "gm_engine_b";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.258824 0.00784314 0.996078 0.925";
   diffuseMap[1] = "vehicles/Ford_Fairmont_1978/TXT/gm_engine_b.tga";
   pixelSpecular[1] = "1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(Ford_Fairmont_1978_eng_det_f__s)
{
   mapTo = "eng_det_f__s";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Ford_Fairmont_1978/TXT/eng_det_f.tga";
   pixelSpecular[0] = "1";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(Ford_Fairmont_1978_gm_engine_b_)
{
   mapTo = "gm_engine_b_";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Ford_Fairmont_1978/TXT/gm_engine_b.tga";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(Ford_Fairmont_1978_Matte__FF6B6)
{
   mapTo = "Matte__FF6B6";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(Ford_Fairmont_1978_body__3rd_en)
{
   mapTo = "body__3rd_en";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.862745 0.00784314 0.027451 0.938";
   diffuseMap[1] = "vehicles/Ford_Fairmont_1978/TXT/body.tga";
   specularPower[1] = "24";
   pixelSpecular[1] = "1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(Ford_Fairmont_1978_wood_b_001)
{
   mapTo = "wood_b_001";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.984314 0.984314 0.984314 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Ford_Fairmont_1978/TXT/wood_b.tga";
   pixelSpecular[0] = "1";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(Ford_Fairmont_1978_int_spd2)
{
   mapTo = "int_spd2";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Ford_Fairmont_1978/TXT/int_spd2.tga";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(Ford_Fairmont_1978_int_carpet___000)
{
   mapTo = "int_carpet___000";
   diffuseColor[0] = "0.94902 0.94902 0.94902 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Ford_Fairmont_1978/TXT/int_carpet.tga";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(Ford_Fairmont_1978_underbody__p)
{
   mapTo = "underbody__p";
   diffuseColor[0] = "0.482353 0.482353 0.482353 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Ford_Fairmont_1978/TXT/underbody.tga";
   pixelSpecular[0] = "1";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(Ford_Fairmont_1978_underbody_00)
{
   mapTo = "underbody_00";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Ford_Fairmont_1978/TXT/underbody.tga";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(Ford_Fairmont_1978_int_spd1)
{
   mapTo = "int_spd1";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Ford_Fairmont_1978/TXT/int_spd1.tga";
   emissive[0] = "0";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(Ford_Fairmont_1978_int_carpet__)
{
   mapTo = "int_carpet__";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Ford_Fairmont_1978/TXT/int_carpet.tga";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(Ford_Fairmont_1978_body__env_9_)
{
   mapTo = "body__env_9_";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Fairmont_1978_body__env_9__004)
{
   mapTo = "body__env_9__004";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ford_Fairmont_1978_int_seats__s)
{
   mapTo = "int_seats__s";
   diffuseColor[0] = "0.512 0.512 0.512 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};
